#u25951
{
	-pie-box-shadow: 2px 0px 8px #7F7F7F;
	box-shadow: 2px 0px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,22,-9);
}

#u25952
{
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u25953
{
	background-color: #353738;
}

#menuu25954
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u26011,#u26014
{
	background-color: transparent;
}

#u26015-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u26014:hover #u26015-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u26018,#u26021
{
	background-color: transparent;
}

#u26023-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
}

#u26021:hover #u26023-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u26004,#u26005
{
	background-color: transparent;
}

#u26008-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
}

#u26005:hover #u26008-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u25969,#u25970
{
	background-color: transparent;
}

#u25972-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
}

#u25970:hover #u25972-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u25962,#u25963
{
	background-color: transparent;
}

#u25964-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
}

#u25963:hover #u25964-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u25976,#u25977
{
	background-color: transparent;
}

#u25979-5
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
}

#u25977:hover #u25979-5 p,#u25977:hover #u25979-5 span
{
	color: #29ABE2;
	visibility: inherit;
}

#u25979-2
{
	color: #214C74;
}

#u25980
{
	background: transparent url("../images/arrowmenudown.png") no-repeat center center;
}

#u25977.MuseMenuActive #u25980
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u25993
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u25981,#u25982,#u25990,#u25993:hover
{
	background-color: transparent;
}

#u25994-4
{
	background-color: transparent;
	color: #214C74;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
}

#u25993:hover #u25994-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u25984
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u25993.MuseMenuActive,#u25983,#u25984:hover
{
	background-color: transparent;
}

#u25987-4
{
	background-color: transparent;
	color: #214C74;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
}

#u25993.MuseMenuActive #u25994-4 p,#u25984:hover #u25987-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u26000
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u25984.MuseMenuActive,#u25997,#u26000:hover
{
	background-color: transparent;
}

#u26001-4
{
	background-color: transparent;
	color: #214C74;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
}

#u25984.MuseMenuActive #u25987-4 p,#u26000:hover #u26001-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u26000.MuseMenuActive #u26001-4 p
{
	color: #3498DB;
	visibility: inherit;
}

#u26000.MuseMenuActive,#u25955,#u25956
{
	background-color: transparent;
}

#u25959-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #214C74;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
}

#u25956:hover #u25959-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u26014.MuseMenuActive #u26015-4 p,#u26021.MuseMenuActive #u26023-4 p,#u26005.MuseMenuActive #u26008-4 p,#u25970.MuseMenuActive #u25972-4 p,#u25963.MuseMenuActive #u25964-4 p,#u25977.MuseMenuActive #u25979-5 p,#u25977.MuseMenuActive #u25979-5 span,#u25956.MuseMenuActive #u25959-4 p
{
	color: #214C74;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u26025
{
	background: transparent url("../images/logo-2.jpg") no-repeat left top;
	background-size: contain;
}

#u26027-4,#u26028-4
{
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}

#u26030
{
	background: transparent url("../images/logoriac%20portal.png") no-repeat left top;
	background-size: contain;
}

#u26031
{
	background: transparent url("../images/face-u2797-fr.png") no-repeat left top;
	background-size: contain;
}

#u26036
{
	background: transparent url("../images/home1-u26036-fr.png") no-repeat left top;
	background-size: contain;
}

#u26032
{
	background: transparent url("../images/twitter-u2808-fr.png") no-repeat left top;
	background-size: contain;
}

#u26033
{
	background: transparent url("../images/youtube.png") no-repeat left top;
	background-size: contain;
}

#u26034
{
	background: transparent url("../images/flickr.png") no-repeat left top;
	background-size: contain;
}

#u26029-5
{
	background-color: transparent;
	color: #FBC46C;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u26029-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u26029
{
	font-size: 15px;
	line-height: 18px;
}

#u26029-2
{
	line-height: 14px;
}

#u25949
{
	background-color: #214C74;
}

#u25950-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
}

#u25943
{
	border-color: #000000;
	background: transparent url("../images/1.png") no-repeat center center;
	background-size: contain;
}

#u25944
{
	border-color: #000000;
	background: transparent url("../images/2.png") no-repeat center center;
	background-size: contain;
}

#u25947
{
	border-color: #000000;
	background: transparent url("../images/3.png") no-repeat center center;
	background-size: contain;
}

#u25945
{
	border-color: #000000;
	background: transparent url("../images/4-u25945-fr.png") no-repeat center center;
	background-size: contain;
}

#u25946
{
	border-color: #000000;
	background: transparent url("../images/5.jpg") no-repeat center center;
	background-size: contain;
}

#u25948
{
	border-color: #000000;
	background: transparent url("../images/6.png") no-repeat center center;
	background-size: contain;
}

#u26026,#u26035
{
	background: transparent url("../images/barra-menu.png") no-repeat left top;
	background-size: cover;
}


